<?php
$host = "localhost";
$user = "pkmg3719_db_hpv";
$pass = "@Zonamerah666";
$dbname = "pkmg3719_db_hpv";

$conn = new mysqli($host, $user, $pass, $dbname);
if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>